Bug 5696 - Невозможно смонтировать файловую систему ncpfs
: Невозможно смонтировать файловую систему ncpfs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/autofs)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-13 11:32 by
Modified: 2005-08-29 01:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-13 11:32:40
autofs не монтирует файловую систему ncpfs. Для снятия этого ограничения 
предлагается использовать маленький пач, размещенный по адресу:
http://www.mail-archive.com/autofs@linux.kernel.org/msg03659.html
------- Comment #1 From 2005-01-11 20:08:54 -------
already applied, starting from 4.1.3